Subject: Re: [RFT 3/4] Use mod_timer_noact to remove nf_conntrack_lock

From: Patrick McHardy <[email-masked]>
Date: Wed, 18 Feb 2009 12:08:29 +0100

Jarek Poplawski wrote:
> On 18-02-2009 06:19, Stephen Hemminger wrote:
>> Now that we are using mod_timer_noact() for timer updates there's no need to
> 
> Hmm... so where exactly we are using this mod_timer_noact() now?

Hehe, good point, the conversion to actually use it seems to
be missing :)